Bug 295671 - Beta 4.6 | Anaconda spits out error messages about failing to clean up after the rpm database files after use
Beta 4.6 | Anaconda spits out error messages about failing to clean up after ...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-18 21:26 EDT by Wade Mealing
Modified: 2011-01-24 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-19 17:02:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2007-09-18 21:26:50 EDT
Description of problem:

After installing a partition with RHEL4.6, we can see
some

"
* failed to unlink /var/lib/rpm/__db.001: [Errno 2] No such file or
directory: '/mnt/sysimage/var/lib/rpm/__db.001'
* failed to unlink /var/lib/rpm/__db.002: [Errno 2] No such file or
directory: '/mnt/sysimage/var/lib/rpm/__db.002'
* failed to unlink /var/lib/rpm/__db.003: [Errno 2] No such file or
directory: '/mnt/sysimage/var/lib/rpm/__db.003'
......
"

messages in anaconda.log.
Comment 2 Chris Lumens 2007-09-19 09:54:23 EDT
This isn't a bug.  anaconda attempts to remove these files if they exist, and if
they don't it prints these error messages.  However, their absence is not a problem.

Note You need to log in before you can comment on or make changes to this bug.